span.point {
    display: block;
    width: 30px;
    height: 30px;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 50%;
}

div.dragg {
    display: inline-block;
}
.cont.fullw div.dragg {
  position: relative;
  top:-33px;
  left:0;
}

#ToolForm  {
    margin-bottom: 50px;
 }
.inhalttool {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.hotspot-aussen, .inhalttool .buttonh {
    position: absolute;
    top: 25%;
    left: 25%;
}
.inhalttool .buttonh {position: absolute;}
#page-9 .inhalttool .buttonh .btn {
    left: 0;
    top: 0;
}
#page-9 .inhalttool .buttonh {width:108px;}
.inhalttool .buttonh .btn {background-color:#FFFFFF}
.hotspot-innen {
    position: relative;
}
.hotspot-container {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    pointer-events: none;
    top: 51%;
    left: 51%;
    width:60px;
    height:60px;
}
.hotspot {
    cursor: pointer;
    line-height: 100%;
}
.hotspoticon {
    padding: 10px;
    border-radius: 100%;
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(/fileadmin/user_upload/hotspot/hotspot-plus-icon.svg) no-repeat center #f5f7fc;
    background-size: 21px 21px;
}
.notipp.aktiv .hotspoticon, .hotspoticon.aktiv  {background: url(/fileadmin/user_upload/hotspot/hotspot-minus-icon.svg) no-repeat center #f5f7fc; background-size: 21px 21px;}

.tooltipster-sidetip .tooltipster-box {
    border-radius: 3px;
    border: none;
    background: #0B325F;
}
.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border, 
.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {
    border-left-color: #0B325F;
}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {border-top-color: #0B325F;}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border { border-top-color: #0B325F;}
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #0B325F;
}
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
    border-bottom-color: #0B325F;
}
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #0B325F;
}
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
    border-right-color: #0B325F;
}

.tooltipster-sidetip .tooltipster-content {padding: 0;}
.tooltippcon {position:relative;width: auto;display: inline-block; margin-bottom: 50px;}
.tooltippcon form {    position: absolute;
    z-index: 1;
    top: auto;
    bottom: -95px;
    width: 100%;}
.tooltippcon form table {margin-bottom:0;}
.tooltipps {display:none;}
.tooltipp {
    /* max-width: 354px; */
}
.tooltipp .bild {position: relative;}
.tooltipp .bild .overl {
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg,rgba(11, 50, 95, 0) 0%, rgba(11, 50, 95, 0) 87%, rgba(11, 50, 95, 1) 100%);
}
.tooltipp .bild img {width:100%;}
.xtooltipp .bild img {max-width:200px;}
.tooltipp .text {color:#FFFFFF;padding-top: 0px;font-size: 15px;font-weight:400;line-height:1.5;padding: 0 15px;}
.tooltipp .text {color:#FFFFFF;padding-top: 0px;font-size: 15px;font-weight:400;line-height:1.5;padding: 25px 30px 0px 30px;}
.tooltipp .text * {color:#FFFFFF;}
.tooltipp .text span.head {
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
  font-weight:500;
  line-height:1.1;
}
@-webkit-keyframes circle-animation {
    0% {
        -webkit-transform: scale(0) translate(-50%,-50%);
        transform: scale(0) translate(-50%,-50%);
        opacity: 0
    }

    50% {
        -webkit-transform: scale(1.5) translate(-50%,-50%);
        transform: scale(1.5) translate(-50%,-50%);
        opacity: .5
    }

    to {
        -webkit-transform: scale(3) translate(-50%,-50%);
        transform: scale(3) translate(-50%,-50%);
        opacity: 0
    }
}

@keyframes circle-animation {
    0% {
        -webkit-transform: scale(0) translate(-50%,-50%);
        transform: scale(0) translate(-50%,-50%);
        opacity: 0
    }

    50% {
        -webkit-transform: scale(1.5) translate(-50%,-50%);
        transform: scale(1.5) translate(-50%,-50%);
        opacity: .5
    }

    to {
        -webkit-transform: scale(3) translate(-50%,-50%);
        transform: scale(3) translate(-50%,-50%);
        opacity: 0
    }
}

.dipi_image_hotspot_child_16 .dipi-tooltip-wrap {
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    box-shadow: 0px 11px 18px 0px rgba(4, 61, 112, 0.15);
    width: 300px !important;
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    background-color: !important;
}
span.hotspoticon {animation: pulse-key631422561 3s linear infinite;}

.dipi_image_hotspot .dipi-hotspot {
    cursor: pointer;
    line-height: 100%;
}

@keyframes pulse-key631422561alt {
            0% {box-shadow: 0 0 0 0 rgba( 245,247,252,0.3 ), 0 0 0 0 rgba( 245,247,252,0.3 );}
            33% {box-shadow: 0 0 0 15px rgba( 245,247,252,0 ), 0 0 0 0 rgba( 245,247,252,0.5 );}
            66% {box-shadow: 0 0 0 10px rgba( 245,247,252,0 ), 0 0 0 10px rgba( 245,247,252,0 );}
            100% {box-shadow: 0 0 0 0 rgba( 245,247,252,0 ), 0 0 0 15px rgba( 245,247,252,0 );}
            }
@keyframes pulse-key631422561 {
            0% {box-shadow: 0 0 0 0 rgba( 215,217,222,0.5 ), 0 0 0 0 rgba( 215,217,222,0.5 );}
            33% {box-shadow: 0 0 0 15px rgba( 215,217,222,0 ), 0 0 0 0 rgba( 215,217,222,0.5 );}
            66% {box-shadow: 0 0 0 10px rgba( 215,217,222,0 ), 0 0 0 10px rgba( 215,217,222,0.5 );}
            100% {box-shadow: 0 0 0 0 rgba( 215,217,222,0 ), 0 0 0 15px rgba( 215,217,222,0 );}
            }


/*
.bild {
    position: relative;
}

.overl {
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg,rgba(11, 50, 95, 0) 0%, rgba(11, 50, 95, 0) 87%, rgba(11, 50, 95, 1) 100%);
}
*/
@media only screen and (min-width: 640px) {
}
@media only screen and (max-width: 767px) {
.inhalttool.tool {position:static;}
  
.notipp {padding-left:30px;margin-top: 25px;position: relative;}      
.notipp .tipptext {display:none; margin-left:-30px;}
.notipp.aktiv .tipptext {display: block;}
.notipp.aktiv .tipptext p.vorteile {margin-bottom:20px;}
.nohotspoticon {
    padding: 10px;
    border-radius: 100%;
    display: inline-block;
    width: 21px;
    height: 21px;
    background: url(/fileadmin/user_upload/hotspot/hotspot-plus-icon.svg) no-repeat center;
    background-size: 10px 10px;
    position: absolute;
    left:0px;
    top:2px;
    border: 1px solid #0B325F;
}
.notipp.aktiv  .nohotspoticon {  background: url(/fileadmin/user_upload/hotspot/hotspot-minus-icon.svg) no-repeat center; background-size: 10px 10px;}
.tippbild {
    margin: 15px 0;
}
.xtooltipster-base {left:calc(50vw - 150px) !important;}
.tooltipster-box {
	max-width: 300px;
}
    
.hotspoticon {
    width: 35px;
    height: 35px;
}

}
